@charset "utf-8";
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
    

    height:60px;
    margin-left:auto;
    margin-right:auto;
}

li {float: left;background-color:black;color:white;}

li a {display: block;color: white;text-align: center;padding: 20px 40px;text-decoration: none;font-weight:bold;}

li a:hover:not(.active) {background-color: white; font-weight:bold;padding: 20px 40px;}

.active {background-color:green; font-weight:bold;padding: 20px 40px;}